libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _GPContextFeedback : gphoto2-context.h
- _GPLevel : gphoto2-port.h
- _GPPin : gphoto2-port.h
- _GPPortSerialParity : gphoto2-port.h
- BayerTile : bayer.h
- CameraCaptureType : gphoto2-camera.h
- CameraDriverStatus : gphoto2-abilities-list.h
- CameraEventType : gphoto2-camera.h
- CameraFileAccessType : gphoto2-file.h
- CameraFileInfoFields : gphoto2-filesys.h
- CameraFileOperation : gphoto2-abilities-list.h
- CameraFilePermissions : gphoto2-filesys.h
- CameraFileStatus : gphoto2-filesys.h
- CameraFileType : gphoto2-file.h
- CameraFolderOperation : gphoto2-abilities-list.h
- CameraOperation : gphoto2-abilities-list.h
- CameraStorageAccessType : gphoto2-filesys.h
- CameraStorageFilesystemType : gphoto2-filesys.h
- CameraStorageInfoFields : gphoto2-filesys.h
- CameraStorageType : gphoto2-filesys.h
- CameraWidgetType : gphoto2-widget.h
- GphotoDeviceType : gphoto2-abilities-list.h
- GPLogLevel : gphoto2-port-log.h
- GPPortType : gphoto2-port-info-list.h